CAT_OVER
NO_SPACE
        LD IX,NO_SPACEW
        CALL Window
        CALL NOKEY
        CALL WAITKEY
        JP FM_EXIT

NO_SPACEW
        DEFB 11,8,7,3,2*8+7,7,%00000111,0
        DEFW SpaceErr     ; объект-текст
        DEFW #FFFF

SpaceErr DB " Внимание!",13
         DB "Диск полон_",#00


